debian/extendedview-meta.pd usr/lib/pd/extra/extendedview/
README.txt             usr/lib/pd/extra/extendedview/
*.pd                   usr/lib/pd/extra/extendedview/examples/
ev-main/*              usr/lib/pd/extra/extendedview/ev-main/
ev-in/*                usr/lib/pd/extra/extendedview/ev-in/
ev-glsl/*              usr/lib/pd/extra/extendedview/ev-glsl/
ev-pano/*              usr/lib/pd/extra/extendedview/ev-pano/
ev-pro/*               usr/lib/pd/extra/extendedview/ev-pro/
data/*.txt             usr/lib/pd/extra/extendedview/data/
media/*                usr/share/doc/pd-extendedview/media/
